.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
.lfr-layout-structure-item-5d8c4926-c4c3-f75e-ead5-eb866b48a0ae {
width: 600px !important;
}
